# Project-X INI
# ProjectX 0.91.0.00 / 31.03.2011

# Application
Application.ActiveDirectory=C:\Users\Frank\Documents
Application.Agreement=1
Application.Language=en

# CollectionPanel
CollectionPanel.CutMode=0

# MainPanel
MainPanel.ConversionMode=0

# WindowPosition
WindowPosition.Main.Height=984
WindowPosition.Main.Width=1477
WindowPosition.Main.X=910
WindowPosition.Main.Y=161
